/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .mob_menu div {
        display: none;
    }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .header_area {
        margin: 0;
        position: fixed;
        z-index: 1;
        background: #fff;
        width: 100%;
    }

    section.slider_area {
        padding-top: 15%;
    }

    .mob_menu {
        cursor: pointer;
        position: absolute;
        top: 22px;
    }

    .mob_menu div {
        width: 20px;
        height: 2px;
        margin-bottom: 3px;
        background: #000;
    }

    .header_logo {
        float: left;
        margin-left: 40px;
    }

    .header_logo img {
        width: 176px;
        height: 50px;
    }

    .header_left ul li {
        padding: 0 0 0 5px;
    }

    .side_menu {
        position: absolute;
        z-index: 99999;
        background: #fff;
        left: -367px;
        transition: .5s;
    }

    .active {
        left: 0px;
        position: fixed;
    }

    .header_top {
        margin-left: 35px;
    }

    .header_left {
        float: right;
        margin-top: 2px;
        margin-right: 25px;
        display: none;
    }

    .contact_area h3 {
        margin-top: 0px;
    }

    .main_content p {
        text-align: left;
    }

    .main_content h2 {
        font-size: 17px;
    }

    .fire_content {
        margin-left: 20px;
    }

    .left {
        margin-right: 0px;
    }

    .box {
        margin-top: 5px;
        margin-right: 5px;
    }

    .box img {
        margin-right: 17px;
    }

    .box.last {
        margin-left: 0;
        margin-right: 0;
    }

    .sm_img img {
        height: 45px;
        width: 200px;
    }

    .landproject .flexslider .slides img {
        height: 100%;
    }
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
